@charset "utf-8";
/* CSS Document */

/*************************************************
             typography & general
**************************************************/

body {
  background: #fff;
  font-family: 'EB Garamond', Garamond, serif;
}

h1 {
  text-transform: uppercase;
  font-size: 100px;
  font-weight: 900;
  line-height: 80px;
  color: #e1dfdf;
}

span.small {
  font-size: 70px;
  font-weight: 700;
}

h2 {
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 700;
  color: #4d4c4c;
}

h3 {
  font-weight: 400;
  font-size: 24px;
  color: #b46b6b;
}

h4 {
  font-weight: 400;
  font-size: 18px;
  color: #565555;
}

h5 {
  font-weight: 300;
  font-size: 16px;
  color: #fff;
}

p {
  font-weight: 300;
  font-size: 16px;
  color: #2e2e2e;
  line-height: 1.5em;
  margin-bottom: 1em;
}

a:link {
  color: #B46B6B;
}

a:visited {
  color: #B46B6B;
}

a:hover {
  color: #B46B6B;
}

.title {
  width: 100%;
  border-bottom: 1px solid #dedddd;
  margin: 50px 0 40px 0;
  padding-bottom: 10px;
  position: relative;
  z-index: 500;
}

.subtitle {
  margin: 50px auto;
  text-align: center;
  z-index: 500;
}

.subtitle > * {
  padding: 15px;
  color: #333;
  margin: 0;
}


.spoiler {
  border-radius: 3px;
  margin-top: 50px;
  padding: 50px 0;
}
.spoiler > div {
}

.spoiler .warning {
  padding-top: 18px;
  text-align: center;
}

.spoiler h3 {
  color: #B46B6B;
}

#why .title {
  margin-bottom: 0;
}
.explanation {
  padding-top: 50px;
}

#buy input[type="text"], #buy input[type="email"], #buy textarea {
  border: 1px solid #444;
}

#buy .editions {
  margin-bottom: 10px;
}

#buy .editions td {
  padding: 4px;
}


/*************************************************
                     header
**************************************************/

header {
  width: 100%;
  height: 186px;
  position: relative;
  z-index: 1001;

}

.name {
  padding-top: 48px;
  text-align: center;
  margin: 0 auto;
}

.name h1 {
  font-weight: normal;
  font-size: 90px;
  text-transform: capitalize;
  color: #414141;

  text-shadow:
  -1px -1px 0 #fff,
   1px -1px 0 #fff,
  -1px  1px 0 #fff,
   1px  1px 0 #fff;
}



/*************************************************
                       nav
**************************************************/

nav {
  text-align: center;
  z-index: 1000;
  height: 38px;
  background: #fff;
  width: 100%;
  -webkit-box-shadow: 0px 2px 1px 0px #a09f9f;
  -moz-box-shadow: 0px 2px 1px 0px #a09f9f;
  box-shadow: 0px 2px 1px 0px #a09f9f;
  position: relative;
}

.color_bar {
  width: 100%;
  height: 3px;
  background: #b46b6b;
  position: relative;
  z-index: 900;
}

nav ul, nav li {
  line-height: 105px;
  margin-top: -20px;
}

nav ul li {
  display: inline-block;
  vertical-align: top;
  padding-top: 6px;
}

nav a:link {
  text-decoration: none;
  color: #3e3e3e;
  padding-left: 20px;
  padding-right: 20px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

nav a:visited {
  color: #3e3e3e;

}

nav a:hover {
  color: #b46b6b;
}

span.logo {
  display: inline-block;
  background: url(../img/logo.png) no-repeat center bottom;
  width: 105px;
  height: 300px;
  margin-top: -230px;
  vertical-align: middle;
  z-index: 1000;
  position: relative;

  color: #fff;
  font-weight: normal;
  font-size: 100px;
  text-transform: none;
}



/*************************************************
                      #intro
**************************************************/


#intro {
  height: 620px;
  background: url(../img/intro_bg.png) center top no-repeat fixed;
  margin: 0;
  padding: 0;
  text-align: center;
  position: relative;
}


/*************** parallax elements ***************/

#intro .bg1 {
  background: url(../img/intro_bg1.png) center top no-repeat fixed; /*1*/
  margin: 0 auto;
  padding: 0;
  position: absolute;
  width: 100%;
  height: 620px;
  z-index: 300;
}

#intro .bg2 {
  background: url(../img/intro_bg2.png) center top no-repeat fixed; /*2*/
  margin: 0 auto;
  padding: 0;
  position: absolute;
  width: 100%;
  height: 620px;
  z-index: 300;
}

#intro .bg3 {
  background: url(../img/intro_bg3.png) center top no-repeat fixed; /*3*/
  margin: 0 auto;
  padding: 0;
  position: absolute;
  width: 100%;
  height: 620px;
  z-index: 300;
}



/*************************************************
                       #gallery, #why
**************************************************/

#gallery, #why {
  background: url(../img/gallery_bg.png) repeat;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  z-index: 400;
  padding: 0;
  position: relative;
  z-index: 500;
  border-bottom: 2px dashed #a3a1a1;
}

#why {
  padding: 0 0 50px 0;
}

#gallery {
  -moz-box-shadow: 0px -2px 3px 0px #5a5a5a;
  -webkit-box-shadow: 0px -2px 3px 0px #5a5a5a;
  box-shadow: 0px -2px 3px 0px #5a5a5a;
}

div.gallery {
  margin-top: 90px;
  text-align: center;
}

div.gallery > div {
  margin-bottom: 20px;
}

.caption {
  border-bottom: 1px solid #bcbcbc;
  width: 280px;
  margin: 0 auto;
}

.caption p {
  background: #fff;
  padding: 10px;
  color: #434343;
}

.other_considerations {
  margin-top: 50px;
}

.center {
  margin: 0 auto;
}

.ss:hover {
  opacity: 0.6;
}

.ss:hover {}

.spacer {
  margin-bottom: 30px;
}


/*************************************************
                     #what, #how, #buy
**************************************************/

#what, #how, #buy {
  background: #fff;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding: 0 0 50px 0;
  position: relative;
  z-index: 500;
}
#how, #buy {
  border-bottom: 2px dashed #a3a1a1;
}


#what .subtitle {
  border: 1px solid #efefef;
}


/*************************************************
                     #contact
**************************************************/

#contact {
  font-family: 'Open Sans', sans-serif;
  background: url(../img/contact_bg.jpg) repeat fixed;
  width: 100%;
  height: 720px;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  position: relative;
}
#contact h2 {
  font-family: 'EB Garamond', Garamond, serif;
}

/* haaaacks */
#contact .subtitle {
  background-color: #efefef;
  margin-top: 0;
  opacity: 0.8;
}
#contact .subtitle p {
  color: #000;
  font-size: 16px;
  text-transform: none;
}


/*************** parallax elements ***************/

#contact .bg1 {
  background: url(../img/footer_bg1.png) 50% 0 repeat-x fixed;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  width: 100%;
  height: 720px;
  z-index: 300;
}

#contact .bg2 {
  background: url(../img/footer_bg2.png) 50% 0 repeat-x fixed;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  width: 100%;
  height: 720px;
  z-index: 300;
}

#contact .bg3 {
  background: url(../img/footer_bg3.png) 50% 0 repeat-x fixed;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  width: 100%;
  height: 720px;
  z-index: 300;
}


#contact h2 {
  color: #fff;
  position: relative;
  z-index: 500;
}


/*************** contact form ***************/

.contact_form {
  position: relative;
  z-index: 500;
}

.contact_form p {
  color: #f0eeee;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 300;
  margin-bottom: 4px;
}

span.bullet2 {
  width: 6px;
  height: 11px;
  display: inline-block;
  background-color: #b46b6b;
  margin-right: 4px;
}

span.bullet3 {
  width: 6px;
  height: 11px;
  display: inline-block;
  background-color: #b46b6b;
  margin-left: 4px;
  margin-right: 4px;
}

.contact_form input.submit-button {

}

.email, .email a {
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  text-decoration: none;
}
.email .arrow, .email img {
  position: relative;
  top: -2px;
}
.email .arrow { margin: 0 16px; }
.email img { margin-right: 13px; }


/*************** copyright ***************/

.copyright {
  position: relative;
  z-index: 600;
  text-align: center;
  margin-top: 45px;
}

.copyright p {
  color: #c8c8c8;
  font-size: 14px;
}
